# 页面标题
VUE_APP_TITLE = 发电量管控平台后台管理系统

# 生产环境配置
ENV = 'production'

# 若依管理系统/生产环境
# VUE_APP_BASE_API = '/prod-api'
# VUE_APP_BASE_API = 'http://172.16.12.102:8190'
VUE_APP_BASE_API = 'http://10.127.7.241:8190'
